@charset "UTF-8";
/* ===================================================================
CSS information

 file name  :homepage.css
 author     :Ability Consultant
style info  :トップページ
=================================================================== */
/* -----------------------------------------------------------
	#header
		ヘッダ
----------------------------------------------------------- */
#homepage #header {
	width: 100%;
	min-width: 950px;
	position: relative;
	min-height: 502px;
}
/*		#mainimages メインイメージ
----------------------------------------------------*/
#homepage #header #mainimages {
	height: 467px;
	width: 100%;
	position: relative;
	overflow: hidden;
}
#homepage #header #mainimages .flexslider {
	width: 100%;
	height: 467px;
}
#homepage #header #mainimages .slides {
	width: 100%;
	text-align: center;
	height: 467px;
	position: absolute;
	left: 0;
	top: 0;
}
#homepage #header #mainimages .slides li {
	height: 467px;
	overflow: hidden;
	display: none;
	position: absolute;
	top: 0;
	left: 50%;
	margin: 0 0 0 -800px;
	width: auto !important;
}
#homepage #header #mainimages .slides li li img {
	position: relative;
	top: 0;
}
#homepage #header .con_header {
	position: absolute;
	width: 100%;
	top: 0;
	min-height: 467px;
}
#homepage #header .con_header h1 {
	text-align: center;
	margin: 0;
	width: 100%;
}
#homepage #header .con_header h1 a {
	position: relative;
	margin: 0 auto;
}
#homepage #header .con_header .txt_catch {
	text-align: center;
	margin: 68px 0 0;
	line-height: 0;
}
#homepage #header #hnav {
	background-color: #000;
	position: relative;
	z-index: 99;
	clear: both;
}
#homepage #header #hnav ul {
	margin: 0 auto;
	width: 932px;
	overflow: hidden;
	padding: 9px 0 7px;
}
#homepage #header #hnav ul li {
	float: left;
	padding: 0 0 0 10px;
	line-height: 0.6;
	border-right: #FFF solid 1px;
	padding-right: 20px;
}
#homepage #header #hnav ul li:last-child{
	border: none;
}
#homepage #header #hnav ul .txt_tel {
	padding: 0 10px 0 0;
}
.wrap_badge {
	width: 950px;
	margin: 0 auto;
	position: relative;
	bottom: 300px;
	right: -30px;
}
.badge {
	position: absolute;
	width: 23%;
	height: auto;
	right: 0;
	top: auto;
}
.badge > img {
	max-width: 100%;
	height: auto;
}

/* #gnav 	グローバルナビ
----------------------------------------------------------- */
#homepage #header .gnav_wrap {
	background: none;
}
#homepage #header .gnav_wrap:after {
	content: '';
	clear: both;
}
#homepage #header .gnav_wrap #gnav {
	margin: 130px auto 0;
	width: 1014px;
	/*overflow: hidden;*/
	overflow: inherit;
	padding: 0;
}
#homepage #header .gnav_wrap #gnav li {
	float: left;
	height: 58px;
}
#homepage #header .gnav_wrap #gnav li a {
	height: 0;
	padding: 58px 0 0 0;
	display: block;
	/*overflow: hidden;*/
	background: left top no-repeat;
}
#homepage #header .gnav_wrap #gnav li a:hover {
	background-position: left -58px;
}
#homepage #header .gnav_wrap #gnav li.gnav_sta a {
	background-image: url(../images/home/gnav_sta.png);
	width: 173px;
}
#homepage #header .gnav_wrap #gnav li.gnav_room a {
	background-image: url(../images/home/gnav_room.png);
	width: 104px;
}
#homepage #header .gnav_wrap #gnav li.gnav_ext a {
	background-image: url(../images/home/gnav_ext.png);
	width: 104px;
	position: relative;
}

#homepage #header .gnav_wrap #gnav li.gnav_ann a {
	background-image: url(../images/home/gnav_ann.png);
	width: 137px;
}
#homepage #header .gnav_wrap #gnav li.gnav_gra a {
	background-image: url(../images/home/gnav_gra.png);
	width: 137px;
}
#homepage #header .gnav_wrap #gnav li.gnav_din a {
	background-image: url(../images/home/gnav_din.png);
	width: 110px;
}
#homepage #header .gnav_wrap #gnav li.gnav_hot a {
	background-image: url(../images/home/gnav_hot.png);
	width: 114px;
}
#homepage #header .gnav_wrap #gnav li.gnav_esthe a {
	background-image: url(../images/home/gnav_esthe.png);
	width: 94px;
}
#homepage #header .gnav_wrap #gnav li.gnav_fac a {
	background-image: url(../images/home/gnav_fac.png);
	width: 157px;
}
#homepage #header .gnav_wrap #gnav li.gnav_res a {
	background-image: url(../images/home/gnav_res.png);
	width: 155px;
}
#homepage #header .gnav_wrap #gnav li.gnav_ext {
	position: relative;
}
#homepage #header .gnav_wrap #gnav li.gnav_ext ul#gnav_slide {
	width: 137px;
    padding: 0px;
    margin: 0px;
    position: absolute;
    display: none;
    float: none;
    z-index: 100;
    left: 0;
    top: 58px;
}


/* -----------------------------------------------------------
	#contents
		コンテンツ
----------------------------------------------------------- */
#homepage #contents {
	width: 100%;
	margin: 17px 0 0;
	padding: 0;
	background: none;
}
/*		バナー
----------------------------------------------------------- */
#homepage #contents p.bnr_taihu {
	text-align: center;
}

#homepage #contents .con_discount {
	width: 950px;
	margin: 20px auto 0;
	background-color: #611203;
}
#homepage #contents .box_discount {
	width: 920px;
	overflow: hidden;
	border-bottom: 1px dotted #340503;
	padding: 12px 0 0;
	margin: 0 15px;
}
#homepage #contents .box_discount .txt_l {
	width: 450px;
	float: left;
	text-align: center;
	font-size: 150%;
	letter-spacing: 0.1em;
	line-height: 1.2;
	padding: 7px 0 15px;
}
#homepage #contents .box_discount .txt_l .txt_large {
	font-size: 180%;
}
#homepage #contents .box_discount .txt_r {
	width: 438px;
	float: right;
	text-align: center;
}
#homepage #contents .box_discount .txt_r .txt_dis01 {
	font-size: 115%;
	background-color: #330a04;
	padding: 3px 0 1px;
	letter-spacing: 0.1em;
}
#homepage #contents .box_discount .txt_r .txt_dis02 {
	font-size: 150%;
	letter-spacing: 0.1em;
	line-height: 1.2;
	padding: 5px 0 0;
}
#homepage #contents .box_discount .txt_r .txt_dis02 .txt_large {
	font-size: 240%;
	letter-spacing: 0.1em;
}
#homepage #contents .txt_dis03 {
	width: 920px;
	margin: 0 15px;
	color: #d08373;
	font-size: 115%;
	padding: 8px 0;
	overflow: hidden;
}
#homepage #contents .txt_dis03 span {
	width: 660px;
	float: left;
	display: block;
}
#homepage #contents .txt_dis03 a {
	display: block;
	width: 260px;
	float: right;
	text-align: right;
}

/*		新棟バナー
----------------------------------------------------------- */
.bn_area{
	margin: 10px auto 0;
}
.bn_area .bn{
	text-align: center;
}

/*		イントロ コンセプト
----------------------------------------------------------- */
#homepage #contents .con_ic_wrap {
	background: url(../images/home/bg_hotel.jpg) no-repeat center 486px;
	padding: 40px 0 0;
}
/*		イントロ
----------------------------------------------------------- */
#homepage #contents .con_intr {
	width: 100%;
	background: url(../images/home/bg_intr.jpg) no-repeat top center;
}
#homepage #contents .con_intr .box_intr {
	width: 950px;
	margin: 0 auto;
	overflow: hidden;
	padding: 0 0 210px;
}
#homepage #contents .con_intr .box_intr .txtarea {
	width: 435px;
	float: right;
	overflow: hidden;
	margin: 161px 0 0;
}
#homepage #contents .con_intr .box_intr .txtarea .st_intr {
	width: 178px;
	float: right;
}
#homepage #contents .con_intr .box_intr .txtarea .txt_intr {
	width: 228px;
	float: left;
	margin: 264px 0 0;
}
#homepage #contents .con_intr .box_intr .txtarea .btn_stay {
	clear: both;
	padding: 15px 0 0 6px;
}
#homepage #contents .con_intr .box_intr .img_intr {
	width: 383px;
	float: left;
	margin: 143px 0 0 46px;
}
/*		ウブドの森の3つの想い
----------------------------------------------------------- */
#homepage #contents .con_concept {
	width: 950px;
	margin: 0 auto 0;
	padding: 0 0 35px;
}
/* 共通 */
#homepage #contents .con_concept .st_con {
	text-align: center;
	line-height: 0.6;
	margin: 0 0 30px;
}
#homepage #contents .con_concept .box_concept {
	width: 842px;
	border: 1px solid #38291e;
	background: url(../images/home/bg_con.png) repeat top center;
	padding: 43px 58px 43px 48px;
}
#homepage #contents .con_concept .box_concept .wrp_concept {
	width: 842px;
	overflow: hidden;
}
#homepage #contents .con_concept .box_concept .wrp_concept .txtarea {
	float: left;
}
#homepage #contents .con_concept .box_concept .wrp_concept .txtarea h4 {
	line-height: 0.6;
	margin-bottom: 25px;
}
#homepage #contents .con_concept .box_concept .wrp_concept .txtarea .txt_con_catch {
	margin: 7px 0 25px;
	line-height: 0.6;
}
#homepage #contents .con_concept .box_concept .wrp_concept .txtarea .txt_con {
	line-height: 2;
}
#homepage #contents .con_concept .box_concept .wrp_concept .photoarea {
	float: left;
}
/* 愛犬が喜ぶ事を追求 */
#homepage #contents .con_concept .con_hap {
	margin: 0 0 11px;
}
#homepage #contents .con_concept .con_hap .wrp_concept .txtarea {
	width: 445px;
	margin: 0 57px 0 0;
}
#homepage #contents .con_concept .con_hap .wrp_concept .txtarea .txt_con_catch {
	margin: 18px 0 21px;
}
#homepage #contents .con_concept .con_hap .wrp_concept .photoarea {
	width: 340px;
}
#homepage #contents .con_concept .con_hap .wrp_concept .photoarea .img_con {
	margin: 0 0 9px;
}
#homepage #contents .con_concept .con_hap .box_hap {
	margin: 38px 0 0;
}
#homepage #contents .con_concept .con_hap .box_hap .txtarea {
	width: 390px;
	margin: 0;
}
#homepage #contents .con_concept .con_hap .box_hap .txtarea .txt_con_catch {
	margin: 12px 0 21px;
}
#homepage #contents .con_concept .con_hap .box_hap .photoarea {
	width: 400px;
	margin: 0 52px 0 0;
}
#homepage #contents .con_ic_wrap .box_concept.con_hap .wrp_concept .txtarea .btn_dog{
	margin-left:72px;
}
/* バリと和を織り交ぜた非日常的空間 */

#homepage #contents .con_concept .con_lux {
	margin: 0 0 11px;
}
#homepage #contents .con_concept .con_lux .wrp_concept {
	margin: 18px 0 0;
}
#homepage #contents .con_concept .con_lux .wrp_concept .txtarea {
	width: 445px;
	margin: 0 0 0 82px;
}
#homepage #contents .con_concept .con_lux .wrp_concept .photoarea {
	width: 315px;
}
/* つい笑顔になってしまう、帰り処 */

#homepage #contents .con_concept .con_hea .wrp_concept {
	margin: 26px 0 0;
}
#homepage #contents .con_concept .con_hea .wrp_concept .txtarea {
	width: 445px;
}
#homepage #contents .con_concept .con_hea .wrp_concept .photoarea {
	width: 315px;
	margin: 0 0 0 82px;
}
/*		愛犬も大満足 施設&サービス　プラン
----------------------------------------------------------- */
#homepage #contents .con_fp_wrap {
	background: url(../images/home/bg_even.jpg) no-repeat center top #0b0807;
	padding: 40px 0 43px;
}
/*		愛犬も大満足 施設&サービス
----------------------------------------------------------- */
#homepage #contents .con_fac {
	background: url(../images/home/bg_fac.png) repeat-y center top;
	padding: 40px 0 0;
	margin-bottom: 50px;
}
#homepage #contents .con_fac .box_fac {
	width: 950px;
	margin: 0 auto;
}
#homepage #contents .con_fac .box_fac h3 {
	text-align: center;
}
#homepage #contents .con_fac .box_fac ul {
	width: 700px;
	overflow: hidden;
	margin: 52px auto 0;
}
#homepage #contents .con_fac .box_fac ul li {
	width: 222px;
	float: left;
	margin: 0 17px 0 0;
}
#homepage #contents .con_fac .box_fac ul li p {
	line-height: 0.3;
}
#homepage #contents .con_fac .box_fac ul li .txtarea {
	background: url(../images/home/bg_fac_frame.png) repeat-y center top;
	padding: 18px 13px 17px;
	width: 195px;
}
#homepage #contents .con_fac .box_fac ul li .txtarea p {
	font-size: 85%;
}
#homepage #contents .con_fac .box_fac ul li .txtarea .txt_det {
	padding: 14px 0 0;
	line-height: 1.7;
}
#homepage #contents .con_fac .box_fac ul .last {
	margin: 0;
}
#homepage #contents .con_fac .box_fac .btn_fac {
	padding: 43px 0 16px;
	text-align: center;
}
#homepage #contents .con_fac .box_fac .btn_dog2{
	padding: 0 0 40px;
	text-align: center;
	}
/*		プラン
----------------------------------------------------------- */
#homepage #contents .con_plan {
	width: 950px;
	margin: 0 auto;
}
/* 人気ベストプラン */
#homepage #contents .con_best_wrap {
	margin: 40px 0 0;
}
#homepage #contents .con_best_wrap .titlearea {
	width: 950px;
	overflow: hidden;
}
#homepage #contents .con_best_wrap .titlearea h3 {
	width: 580px;
	float: left;
	text-align: right;
}
#homepage #contents .con_best_wrap .titlearea .btn_planlist {
	width: 200px;
	float: right;
	padding: 0 10px 0 0;
}
#homepage #contents .con_best_wrap .con_best {
	width: 948px;
	margin: 25px 0 0;
	overflow: hidden;
}
#homepage #contents .con_best_wrap .con_best .box_best {
	width: 300px;
	float: left;
	margin: 0 8px;
}
#homepage #contents .con_best_wrap .con_best .box_best p {
	line-height: 0.5;
}
#homepage #contents .con_best_wrap .con_best .box_best .wrp_best {
	background: url(../images/home/bg_best.png) repeat-y center top;
	padding: 0 20px 7px;
	position: relative;
}
#homepage #contents .con_best_wrap .con_best .box_best .wrp_best p {
	line-height: 1.8;
}
#homepage #contents .con_best_wrap .con_best .box_best .wrp_best p:first-child {
	height: 150px;
	overflow: hidden;
}

#homepage #contents .con_best_wrap .con_best .box_best .wrp_best .txt_no {
	position: absolute;
	top: 125px;
	left: 114px;
}
#homepage #contents .con_best_wrap .con_best .box_best .wrp_best .txt_title {
	background: url(../images/home/ic_arrow01.png) no-repeat left center;
	padding: 0 0 0 21px;
	margin: 19px 0 0;
}
#homepage #contents .con_best_wrap .con_best .box_best .wrp_best .txt_title a {
	font-size: 110%;
	color: #e3d094;
	font-weight: 800;
}
#homepage #contents .con_best_wrap .con_best .box_best .wrp_best .txt_det {
	font-size: 90%;
	padding: 7px 0 0;
}
#homepage #contents .con_best_wrap .con_best .box_best .wrp_best .txt_plan {
	font-size: 90%;
	text-align: right;
	color: #f8ac3f;
	font-weight: 800;
	padding: 7px 0 0;
}
/* おすすめプラン */
#homepage #contents .con_rec {
	margin: 25px 0 50px 0;
}

#homepage #contents .con_rec h3 {
	text-align: center;
}
#homepage #contents .con_rec .box_rec {
	width: 931px;
	margin: 22px auto 0;
	background: url(../images/home/bg_rec.png) repeat-y center top;
}
#homepage #contents .con_rec .box_rec p {
	line-height: 0.3;
}
#homepage #contents .con_rec .box_rec ul {
	width: 931px;
	overflow: hidden;
	padding: 10px 0 5px;
}
#homepage #contents .con_rec .box_rec ul li {
	width: 360px;
	padding: 0 50px;
	float: left;
	text-align: center;
	line-height: 1.4;
}
#homepage #contents .con_rec .box_rec ul li a {
	color: #e3d094;
}


/*ウブドの森からのお知らせ*/

#homepage #contents .con_news{
	margin: 0 auto;
	width: 950px;
}

/*#homepage #contents .con_news h3 {
	text-align: center;
}*/

#homepage #contents .con_news h3 {
	width: 650px;
	float: left;
	text-align: right;
	margin-bottom: 25px;
}
#homepage #contents .con_news .btn_newslist {
	/*width: 200px;*/
	/*float: right;*/
	padding-top: 30px;
	text-align: center;
}

#homepage #contents .con_news .box_news{
	clear: both;
	/*background: url(../images/home/bg_news.jpg) repeat-x top;*/
	width: 931px;
	height: auto;
	margin: 0 auto;
	/*padding: 20px 0 0 0;*/
	}

#homepage #contents .con_news .box_news .box_topi{
	/*border-bottom: solid 2px #fff;*/
	background: url(../images/home/bg_news.jpg) repeat-x top;
	width: 800px;
	height: 180px;
	margin: 0 auto;
	padding: 20px 30px 0 30px; 
}

#homepage #contents .con_news .box_news .img_topi{
	float: left;
	margin-right: 20px; 
	height: 150px;
	overflow: hidden;
	}
#homepage #contents .con_news .box_news .txt_topi{
	float: right;
	margin-top: 20px 16px 0 10px;
	width: 500px;
	}
#homepage #contents .con_news .box_news .txt_topi h5{
	margin-bottom: 15px;
	font-size: 17px;
	}

#homepage #contents .con_news .box_news .txt_topi h5 a{
	color: #814c20;
	text-decoration: none;
	}

#homepage #contents .con_news .box_news .txt_topi h5 a:hover{
	color: #936810;
	}

/*		フェイスブック ギャラリー
----------------------------------------------------------- */
#homepage #contents .con_fg_wrap {
	width: 950px;
	margin: 38px auto 0;
	overflow: hidden;
}
#homepage #contents .con_fg_wrap h4 {
	margin-bottom: 10px;
}

/* フェイスブック
----------------------------------------------------------- */
#homepage #contents .con_fb {
	width: 400px;
	float: left;
	margin: 31px 0 0;
	background: #FFF;
}


/*		ギャラリー
----------------------------------------------------------- */
#homepage #contents .con_gal {
	width: 494px;
	float: right;
	margin: 0 8px 0 0;
	background: url(../images/home/bg_gal_top.png) no-repeat center 86px;
}
#homepage #contents .con_gal .titlearea {
	width: 494px;
	overflow: hidden;
	margin: 0 0 18px;
}
#homepage #contents .con_gal .titlearea h3 {
	width: 333px;
	float: left;
	margin: 32px 0 0;
}
#homepage #contents .con_gal .titlearea .btn_gal {
	width: 120px;
	float: right;
	padding: 0 1px 0 0;
}
#homepage #contents .con_gal .box_gal {
	background: url(../images/home/bg_gal.png) repeat-y center top;
	padding: 0 0 10px;
}
#homepage #contents .con_gal .box_gal .wrp_gal {
	width: 494px;
	overflow: hidden;
	padding: 0 0 6px 20px;
}
#homepage #contents .con_gal .box_gal .wrp_gal .con_dog {
	width: 217px;
	float: left;
	margin: 0 17px 0 0;
}
#homepage #contents .con_gal .box_gal .wrp_gal .con_dog p {
	line-height: 0;
}
#homepage #contents .con_gal .box_gal .wrp_gal .con_dog a {
	color: #000;
	text-decoration: none;
	display: block;
}
#homepage #contents .con_gal .box_gal .wrp_gal .con_dog .box_dog {
	background: url(../images/home/bg_gal_shadow.png) repeat-y center top;
	padding: 13px 19px 10px 18px;
}
#homepage #contents .con_gal .box_gal .wrp_gal .con_dog .box_dog p {
	line-height: 2.2;
}
#homepage #contents .con_gal .box_gal .wrp_gal .con_dog .box_dog p:first-child {
	height: 150px;
	overflow: hidden;
}
#homepage #contents .con_gal .btn_gallist {
	background: url(../images/home/bg_gal_bot.png) no-repeat center top;
	text-align: center;
	padding: 9px 0 0;
}

/* -----------------------------------------------------------
	#side
		 (ページ内リンク用)
----------------------------------------------------------- */
#homepage #snav {
	position: fixed;
	top: 110px;
	right: 0;
	display: none;
}
#homepage #lnk_concept,
#homepage #lnk_facility,
#homepage #lnk_plan,
#homepage #lnk_gallery {
	margin: -100px 0 0;
	padding: 100px 0 0;
}

/* -----------------------------------------------------------
	fixed時の処理
		 (TOPページ用)
----------------------------------------------------------- */
#homepage #header .mainnavarea.fixed {
	position: fixed;
	top: 0;
	width: 100%;
	background-color: #221715;
	z-index: 200;
}
#homepage #header .mainnavarea.fixed #gnav {
	margin: 0 auto;
}
